/* CSS Document */

@font-face {
	font-family: 'gothic720bt58d399733efcd';
	src: url('../fonts/gothic720bt58d399733efcd.eot');
	src: url('../fonts/gothic720bt58d399733efcd.eot') format('embedded-opentype'), url('../fonts/gothic720bt58d399733efcd.woff2') format('woff2'), url('../fonts/gothic720bt58d399733efcd.woff') format('woff'), url('../fonts/gothic720bt58d399733efcd.ttf') format('truetype'), url('../fonts/gothic720bt58d399733efcd.svg#gothic720bt58d399733efcd') format('svg');
}
@font-face {
	font-family: 'century_gothic';
	src: url('../fonts/century_gothic.eot');
	src: url('../fonts/century_gothic.eot') format('embedded-opentype'), url('../fonts/century_gothic.woff2') format('woff2'), url('../fonts/century_gothic.woff') format('woff'), url('../fonts/century_gothic.ttf') format('truetype'), url('../fonts/century_gothic.svg#century_gothic') format('svg');
}
@font-face {
	font-family: 'ufonts_com_centurygothicbold';
	src: url('../fonts/ufonts_com_centurygothicbold.eot');
	src: url('../fonts/ufonts_com_centurygothicbold.eot') format('embedded-opentype'), url('../fonts/ufonts_com_centurygothicbold.woff2') format('woff2'), url('../fonts/ufonts_com_centurygothicbold.woff') format('woff'), url('../fonts/ufonts_com_centurygothicbold.ttf') format('truetype'), url('../fonts/ufonts_com_centurygothicbold.svg#ufonts_com_centurygothicbold') format('svg');
}
* {
	padding: 0;
	margin: 0;
	list-style: none;
}
html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
font,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
}
/* remember to define focus styles! */

:focus {
	outline: 0;
}
ol,
ul {
	list-style: none;
}
/* tables still need 'cellspacing="0"' in the markup */

table {
	border-collapse: separate;
	border-spacing: 0;
}
caption,
th,
td {
	text-align: left;
	font-weight: normal;
}
blockquote:before,
blockquote:after,
q:before,
q:after {
	content: "";
}
blockquote,
q {
	quotes: """";
}
body {
	font-family: Arial, Helvetica, sans-serif;
	background: #F3F4F4;
	font-size: 100%;
	color: #000;
	line-height: 100%;
	font-style: normal;
	font-weight: normal;
}
input {
	background: none;
	border: 0 none;
	outline: none;
}
table {
	border: 0 none;
	border-collapse: collapse;
	border-spacing: 0;
}
td {
	vertical-align: top;
}
img {
	border: 0 none;
	max-width: 100%;
	max-height: 100%;
	height: auto;
	width: auto;
	display: block;
	margin: 0 auto;
}
a {
	outline: none;
	cursor: pointer;
	text-decoration: none;
	display: block;
}
.left {
	float: left;
}
.right {
	float: right;
}
.clear {
	clear: both;
}
.text_right {
	text-align: right;
}
.text_left {
	text-align: left;
}
.text_center {
	text-align: center;
}
.text-justify {
	text-align: justify;
}
.clearfix {
	clear: both;
	/*content:" "; never use this property error in opera*/
	display: block;
	font-size: inherit;
	height: 0;
	line-height: 0;
}
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
nav,
section {
	display: block;
}
/*fixed-menu*/

header.fixed {
	background: #ffffff;
	box-shadow: 0 0 4px #404040;
	height: 90px;
	left: 0;
	position: fixed;
	top: 0;
	width: 100%;
	z-index: 99999;
}
/*responsive menu*/

.menu {
	color: #333333;
	cursor: pointer;
	float: left;
	font-family: 'Lato', sans-serif;
	font-size: 22px;
	line-height: 31px;
	display: none;
}
.menu .menu-trigger {
	float: left;
	margin: 8px 20px 0 25px;
}
.menu .line:nth-child(1):after {
	transition: all 0.6s linear 0.1s;
}
.menu .line:after {
	background: #FFFFFF;
	content: "";
	display: block;
	height: 3px;
	width: 0;
}
.menu .line {
	background: #333333;
	display: block;
	height: 3px;
	margin-bottom: 5px;
	width: 33px;
}
.header-sec .menu-wrap .menu:hover .line:after {
	transform: rotate(360deg);
	width: 100%;
}
.show-menu .side-menu {
	transition: all 1.4s ease 0s;
	z-index: 1;
}
.side-menu {
	display: none;
	background: #333333;
	height: 100%;
	overflow: hidden;
	padding: 69px 50px 0;
	position: fixed;
	right: 0;
	top: 0;
	transition: all 0.4s ease 0s;
	width: 225px;
	z-index: -1;
}
/*.show-menu #wrapper { 
	transform: translateX(225px);
	-o-transform: translateX(225px);
	-webkit-transform: translateX(225px);
	-moz-transform: translateX(225px);
	-ms-transform: translateX(225px);
}
*/

#wrapper {
	background: #FFFFFF;
	position: relative;
	transition: all 0.3s ease 0s;
	z-index: 99;
}
.slider,
.bx-wrapper,
.bx-wrapper .bx-viewport,
.slidermain,
.slidermain li,
.images-slider {
	height: 100% !important;
}
/*responsive menu end */

/**************** Header ****************/

/**************** Close ****************/

* {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.container {
	margin: 0 auto;
	max-width: 1170px;
	width: 100%;
}
/* header css */

.logo {
	float: left;
	padding-top: 10px;
}
header {
	padding-bottom: 20px;
	position: relative;
}
.header-top,
.header-bottom {
	clear: both;
}
.header-right {
	float: right;
}
.header-top ul {
	float: right;
	padding-right: 17px;
}
.header-top ul li {
	list-style: none;
	float: left;
}
.header-top ul li.bill {
	width: 215px;
	height: 40px;
	background: url(../images/call_bg.png);
	background-repeat: no-repeat;
	text-align: center;
	padding-top: 10px;
	background-size: 100% 100%;
}
.header-top ul li.call a:hover {
	color: black;
}
.header-top ul li.call a:before {
	background: url("../images/header_sprite.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
	content: "";
	height: 35px;
	left: -33px;
	position: absolute;
	top: -3px;
	width: 35px;
}
.header-top ul li a:hover {
	color: #000;
}
.header-top ul li.bill a:before {
	content: "";
	background: url(../images/sprit-all.png);
	background-repeat: no-repeat;
	height: 35px;
	width: 35px;
	position: absolute;
	left: 0;
	top: -8px;
	background-position: 0px -45px;
}
header.fixed .logo {
	max-width: 180px;
}
header.fixed .header-top {
	display: none;
}
header.fixed .header-bottom {
	margin-top: 8px;
}
.main-nav ul li {
	background: url("../images/separated.png") no-repeat scroll right top;
	float: left;
	list-style: outside none none;
	margin-right: 0;
}
.main-nav ul li:last-child {
	margin-right: 0;
}
.main-nav ul li a {
	color: #000;
	font-size: 18px;
	font-family: century_gothic;
	line-height: 100%;
	text-transform: capitalize;
	font-weight: normal;
	padding: 10px;
	border: 2px solid transparent;
	padding: 0 35px 35px;
	transition: 0.5s;
	-o-transition: 0.5s;
	-webkit-transition: 0.5s;
	-moz-transition: 0.5s;
	-ms-transition: 0.5s;
}
.header-bottom {
	margin-top: 40px;
}
.slidermain li img {
	width: 100%;
}
#slider-section .bx-controls.bx-has-pager.bx-has-controls-direction {
	position: absolute;
	top: 0;
	width: 100%;
	top: 50%;
	background: red;
	margin-top: -20px;
}
#slider-section .bx-wrapper .bx-prev {
	height: 33px;
	width: 26px;
	background: url(../images/sprit-all.png);
	background-repeat: no-repeat;
	background-position: 0 -426px;
	margin-top: 0px
}
#slider-section .bx-wrapper .bx-next {
	height: 33px;
	width: 26px;
	background: url(../images/sprit-all.png);
	background-repeat: no-repeat;
	background-position: 0 -473px;
	margin-top: 0px
}
#slider-section .bx-wrapper .bx-prev:hover,
#slider-section .bx-wrapper .bx-next:hover {
	box-shadow: 0 0 10px #FFF;
}
.caption {
	left: 0;
	margin: 0 auto;
	max-width: 1170px;
	position: absolute;
	right: 0;
	top: 57%;
	width: 100%;
}
.section-padding {
	padding-bottom: 50px;
	padding-top: 50px;
}
h2, .about-section h1{
	background: url("../images/title_bg1.png") no-repeat scroll center bottom;
	color: #333;
	font-family: ufonts_com_centurygothicbold;
	font-size: 36px;
	font-weight: normal;
	line-height: 100%;
	margin-bottom: 30px;
	margin-top: -5px;
	padding-bottom: 30px;
	position: relative;
	text-align: center;
}
.home-service-section h2 {
	background: url("../images/title_bg-2.png") no-repeat scroll center bottom;
}
footer .footer-box.inquiry {
	background: none;
}
.about-section p {
	font-size: 17px;
	line-height: 185%;
	font-family: 'Lato', sans-serif;
	color: #000;
	text-align: center;
}
.home-about-section p {
	color: #333;
	font-family: Lato;
	font-size: 16px;
	margin: 0 auto;
	width: 95%;
}
#service-section h2 {
	margin-bottom: 40px;
}
.read-more {
	text-align: center;
	margin-top: 50px;
}
.read-more a {
	display: inline-block;
	font-family: 'Lato', sans-serif;
	font-size: 16px;
	line-height: 100%;
	background: #000;
	color: #fff;
	padding: 12px;
	height: 40px;
	position: relative;
	text-transform: capitalize;
	font-weight: bold;
	border-radius: 3px;
	overflow: hidden;
	padding-right: 50px;
}
.read-more a:after {
	content: "\f105";
	font-family: fontawesome;
	color: #FFF;
	background: #5A5B5F;
	height: 100%;
	width: 30px;
	right: 0;
	top: 0;
	position: absolute;
	font-size: 20px;
	line-height: 210%;
	border-radius: 0 3px 3px 0;
	text-align: center;
}
.read-more a:hover:after {
	background: #33B8A4;
}
.read-more > a:hover {
	background: #33b8a4;
	color: #000;
}
/**************** Footer ****************/

.footer-top {
	background: #333333;
	padding-bottom: 40px;
	padding-top: 50px;
}
footer .footer-box {
	float: left;
	background: url(../images/footer-bg.png);
	background-repeat: no-repeat;
	background-position: right center;
	color: #fff;
}
footer .footer-box {
	padding: 0 3%;
	width: 33%;
}
footer .footer-box:first-child {
	padding-left: 0;
}
.footer-box.links ul li:last-child {
	margin-bottom: 0;
}
.footer-box.links ul li a:hover,
.footer-box.links ul li a:hover:before,
.footer-box.links ul li a.active {
	color: #33B8A4;
}
.footer-box.contact .icon {
	position: relative;
	padding-left: 30px;
}
.footer-box.contact .icon.address b {
	display: block;
}
.footer-box.contact p {
	font-family: "Open Sans", sans-serif;
	font-size: 15px;
	line-height: 130%;
	margin-bottom: 17px;
}
.footer-box.contact p a {
	color: #fff;
	display: inline-block;
	font-family: 'Open Sans', sans-serif;
	font-size: 15px;
	line-height: 130%;
	vertical-align: top;
}
.footer-box.contact p a:hover {
	color: #60C9F3;
}
.footer-box.contact .icon:after {
	background: url("../images/header_sprite.png") no-repeat;
	content: "";
	height: 25px;
	left: 0;
	position: absolute;
	top: 2px;
	width: 17px;
}
.footer-box.contact .icon.address:after {
	background-position: 0 -169px;
}
.footer-box.contact .icon.phone:after {
	background-position: 0 -225px;
}
.footer-box.contact .icon.fax:after {
	background-position: 0 -350px;
}
.footer-box.contact .icon.email:after {
	background-position: 0 -267px;
}
footer .form-control {
	margin-bottom: 10px;
}
footer .form-control.btn {
	/*padding-top: 10px;*/
	margin-top: -2px;
}
footer .form-control input[type="submit"] {
	background: #60C9F3;
	border: 1px solid #fff;
	color: #333;
	font-family: "Lato", sans-serif;
	font-size: 20px;
	font-weight: bold;
	height: 39px;
	line-height: 152%;
	opacity: 1;
	text-transform: capitalize;
	width: 136px;
}
footer .form-control input[type=submit]:hover {
	color: #FFF;
	cursor: pointer;
}
#error {
	color: rgb(255, 0, 0);
	background: #e87f7f;
	padding: 5px 10px;
}
#result {
	background: transparent!important;
	color: green;
	padding: 5px 10px;
	text-align: center;
	border: 1px solid #008000;
	border-radius: 4px;
}
::-webkit-input-placeholder {
	color: #fff;
	opacity: 1 !important;
	font-family: 'Lato', sans-serif;
	font-size: 15px;
}
:-moz-placeholder {
	/* Firefox 18- */
	color: #fff;
	opacity: 1 !important;
	font-family: 'Lato', sans-serif;
	font-size: 15px;
}
::-moz-placeholder {
	/* Firefox 19+ */
	color: #fff;
	opacity: 1 !important;
	font-family: 'Lato', sans-serif;
	font-size: 15px;
}
:-ms-input-placeholder {
	color: #141414;
	opacity: 1 !important;
	font-family: 'Lato', sans-serif;
	font-size: 15px;
}
.footer-box.social ul li {
	margin-bottom: 10px;
}
.footer-box.social ul li a {
	font-family: 'Lato', sans-serif;
	font-size: 15px;
	color: #FFF;
	line-height: 200%;
	position: relative;
	padding-left: 35px;
	display: inline-block;
	vertical-align: top;
	transition: 0.5s;
	-o-transition: 0.5s;
	-webkit-transition: 0.5s;
	-moz-transition: 0.5s;
	-ms-transition: 0.5s;
}
.footer-box.social ul li a:hover {
	color: #33B8A4;
}
.footer-box.social ul li a:before {
	background: url(../images/social-sprit.png);
	background-repeat: no-repeat;
	content: "";
	position: absolute;
	left: 0;
	top: 2px;
	height: 27px;
	width: 24px;
	transition: 0.5s;
	-o-transition: 0.5s;
	-webkit-transition: 0.5s;
	-moz-transition: 0.5s;
	-ms-transition: 0.5s;
}
footer .copyright p {
	background: none repeat scroll 0 0 #85cae6;
	color: #000;
	font-family: "Lato", sans-serif;
	font-weight: normal;
	line-height: 100%;
	padding-bottom: 15px;
	padding-top: 15px;
	text-align: center;
}
footer .copyright a {
	display: inline-block;
	font-family: 'Lato', sans-serif;
	color: #000;
	font-weight: normal;
}
footer .copyright a:hover {
	color: #fff;
}
#ajaxLoader {
	display: inline-block;
	vertical-align: middle;
}
.error_page {
	padding-top: 45px;
	padding-bottom: 45px;
	text-align: center;
}
.error_page .error_msg {
	color: #60c9f3;
	font-family: century_gothic;
	font-size: 150px;
	font-weight: bold;
	line-height: 100%;
	margin-bottom: 45px;
	text-shadow: 3px 3px 3px #000;
}
.error_page .error_text h3 {
	color: #60c9f3;
	font-family: century_gothic;
	font-size: 18px;
	line-height: 100%;
	margin-bottom: 20px;
}
.error_page .error_text p {
	line-height: 120%;
	font-weight: normal;
	color: #000;
	font-family: 'Lato', sans-serif;
	font-size: 16px;
	width: 60%;
	margin: 0 auto;
}
.back-to-home {
	color: #60c9f3;
	display: inline;
	font-family: century_gothic;
	font-size: 16px;
	font-weight: bold;
	text-decoration: none;
}
.back-to-home:hover {
	color: #000;
}
/**************** Close ****************/

/* footer_form */

#error {
	display: none !important;
}
a,
li,
span,
strong,
div,
td,
tr {
	color: #333333;
	font-family: 'century_gothic';
	font-size: 16px;
	line-height: 150%;
}
/*********************home page close*************************************/

.header-top ul li {
	height: 40px;
	padding: 10px 15px 10px 45px;
	position: relative;
	text-align: center;
	width: auto;
}
.header-top ul li.mail a:before {
	background: url("../images/header_sprite.png") no-repeat scroll 0 -82px rgba(0, 0, 0, 0);
	content: "";
	height: 35px;
	left: 15px;
	position: absolute;
	top: 8px;
	width: 35px;
}
.header-top ul li.mail {
	background: #60C9F3;
	z-index: 99999;
}
.header-top .mail > a {
	color: #fff;
	font-family: gothic720bt58d399733efcd;
	font-size: 16px;
	line-height: 100%;
}
.header-top ul li.call a {
	color: #fff;
	font-family: gothic720bt58d399733efcd;
	font-size: 20px;
	line-height: 100%;
	position: relative;
}
.caption_text > h1 {
	color: #fff;
	font-family: century_gothic;
	font-size: 31px;
	font-weight: bold;
	line-height: 132%;
}
.caption_text > p {
	color: #60c9f3;
	font-family: century_gothic;
	font-size: 22px;
	font-weight: bold;
	line-height: 100%;
}
.header-top ul li.call:before {
	border-color: #333 transparent transparent;
	border-style: solid;
	border-width: 39px 23px 0;
	content: "";
	height: 0;
	left: -20px;
	position: absolute;
	top: 0;
	width: 0;
}
.header-top ul li.mail:before {
	border-color: #60c9f3 transparent transparent;
	border-style: solid;
	border-width: 38px 15px 0;
	content: "";
	height: 0;
	position: absolute;
	right: -15px;
	top: 0;
	width: 0;
}
.header-top .mail {
	border-bottom-right-radius: 4px;
}
.header-top .call {
	border-bottom-left-radius: 8px;
}
.header-top ul li.call {
	background: #333;
}
.header-top .call > a:hover {
	color: #60C9F3!important;
}
header:before {
	background: none repeat scroll 0 0 #333;
	content: "";
	height: 2px;
	left: 0;
	position: absolute;
	top: 0;
	width: 75%;
}
header:after {
	background: none repeat scroll 0 0 #60c9f3;
	content: "";
	height: 2px;
	position: absolute;
	right: 0;
	top: 0;
	width: 25%;
	z-index: 999;
}
.fixed .logo > a {
	width: 100px;
}
/*
.caption_text {
	background-color: rgba(0, 0, 0, 0.5);
	padding: 20px;
	text-align: left;
	width: 44%;
}
*/
.main-nav ul li a:hover {
	background: url("../images/hover.png") no-repeat scroll center bottom;
}
.main-nav ul li a.active {
	background: url("../images/hover.png") no-repeat scroll center bottom rgba(0, 0, 0, 0);
	font-weight: bold;
}
h2 span, .about-section h1 span{
	color: #60c9f3;
	font-family: ufonts_com_centurygothicbold;
	font-size: 36px;
}
.home-about-section p strong {
	color: #333;
	display: block;
	font-family: Lato;
	font-size: 17px;
	font-weight: bold;
	padding-bottom: 35px;
}
.container > a {
	color: #60c9f3;
	display: inline-block;
	font-family: Lato;
	font-size: 20px;
	font-weight: bold;
	line-height: 200%;
	margin-top: 30px;
	text-align: center;
	text-decoration: underline;
}
.home-about-section {
	text-align: center;
}
.container > a:hover {
	color: #333;
}
.social_link li a i {
	color: #fff;
	font-size: 16px;
	line-height: 240%;
}
.footer-box.links ul li a {
	border: 2px solid #fff;
	border-radius: 50%;
	display: inline-block;
	height: 41px;
	margin: 0 5px;
	width: 43px;
}
.social_link {
	text-align: center;
	margin-top: 20px;
}
.footer-box h4 {
	font-family: "Lato", sans-serif;
	font-size: 20px;
	font-weight: bold;
	line-height: 100%;
	margin-top: 25px;
	text-align: center;
}
.social_link li a:hover {
	background: #60C9F3;
	border-radius: 50%;
}
.social_link > li {
	display: inline-block;
}
.container:after {
	clear: both;
	content: "";
	display: block;
}
.container {
	position: relative;
}
footer .footer-box:last-child {
	padding-right: 0;
}
.footer-box > h3:before {
	background: none repeat scroll 0 0 #ccc;
	content: "";
	display: inline-block;
	height: 1px;
	left: 120%;
	position: absolute;
	top: 15px;
	width: 53px;
}
.footer-box > h3 {
	display: inline-block;
	font-family: ufonts_com_centurygothicbold;
	font-size: 18px;
	font-weight: normal;
	margin-bottom: 30px;
	position: relative;
}
.form_left .form-control:first-child {
	padding-left: 0;
}
.form_left .form-control {
	float: left;
	padding-left: 2%;
	width: 50%;
}
footer .form-control input {
	background: none repeat scroll 0 0 transparent;
	border: 1px solid #fff;
	border-radius: 3px;
	color: #fff;
	font-family: "Lato", sans-serif;
	font-size: 16px;
	height: 30px;
	line-height: 100%;
	opacity: 1;
	padding: 0 10px;
	width: 100%;
}
footer .form-control textarea {
	background: none repeat scroll 0 0 transparent;
	border: 1px solid #fff;
	border-radius: 3px;
	color: #fff;
	font-family: "Lato", sans-serif;
	font-size: 16px;
	height: 54px;
	line-height: 100%;
	opacity: 1;
	padding: 10px;
	resize: none;
	width: 100%;
}
.home-service-section {
	background: #999999;
}
.overlay {
	display: none;
}
.service_box:after {
	clear: both;
	content: "";
	display: block;
}
.service_div {
	float: left;
	position: relative;
	text-align: center;
	width: 33.333%;
}
.service_name p,
.service_name a {
	color: #fff;
	font-family: century_gothic;
	font-size: 21px;
	font-weight: bold;
	line-height: 100%;
	display: inline-block;
}
.service_name a:hover {
	color: #000;
}
.service_name a {
	display: block;
	padding: 125px 10px 35px;
	position: relative;
	width: 100%;
}
.service_name a:before {
	background: url("../images/service_sprite.png") no-repeat;
	content: "";
	height: 85px;
	position: absolute;
	top: 0;
	width: 85px;
}
.service_name a:before {
	content: "";
	height: 107px;
	left: 0;
	margin: 0 auto;
	position: absolute;
	right: 0;
	top: 0;
	width: 107px;
}
.service_name.tfth_service a:before {
	background: url("../images/service_sprite.png") no-repeat scroll 0 4px;
}
.service_name.commercial_refrigeration a:before {
	background: url("../images/service_sprite.png") no-repeat scroll 10px -195px;
}
.service_name.sales a:before {
	background: url("../images/service_sprite.png") no-repeat scroll 0 -330px;
}
.service_name.icemakers a:before {
	background: url("../images/service_sprite.png") no-repeat scroll 14px -576px;
}
.service_name.installations a:before {
	background: url("../images/service_sprite.png") no-repeat scroll 0 -442px;
}
.service_name.beer_systems a:before {
	background: url("../images/service_sprite.png") no-repeat scroll 22px -722px;
}
.service_name.electrical a:before {
	background: url("../images/service_sprite.png") no-repeat scroll 38px -860px;
}
.service_name.tfth_service a:hover:before {
	background-position: -127px 4px;
}
.service_name.commercial_refrigeration a:hover:before {
	background-position: -117px -195px;
}
.service_name.sales a:hover:before {
	background-position: -127px -330px;
}
.service_name.icemakers a:hover:before {
	background-position: -113px -576px;
}
.service_name.installations a:hover:before {
	background-position: -127px -442px;
}
.service_name.beer_systems a:hover:before {
	background-position: -105px -722px;
}
.service_name.electrical a:hover:before {
	background-position: -90px -860px;
}
.service_div {
	float: left;
	margin-right: 0;
	position: relative;
	text-align: center;
	width: 100%;
}
.service_box .service_div:nth-child(2) {
	display: table;
	float: none;
	margin: 0 auto;
	width: 80%;
}
.service_box .service_div:nth-child(2) .service_name {
	width: 33.33%;
}
.service_box .service_div:nth-child(2) .service_name.show .overlay {
	bottom: auto;
	top: -181px;
}
.service_div .service_name {
	float: left;
	position: relative;
	width: 25%;
}
.show .overlay {
	background: none repeat scroll 0 0 rgba(61, 61, 61, 0.9);
	bottom: 0;
	display: block;
	height: auto;
	left: 0;
	margin: 0 auto;
	position: absolute;
	right: 0;
	top: 0;
	width: auto;
	min-height: 362px;
	z-index: 1;
}
.service_name.tfth_service.show > a {
	color: #000;
}
.overlay label {
	color: #fff;
	font-size: 20px;
	position: absolute;
	right: 15px;
	top: 10px;
	z-index: 999;
}
.overlay label:hover {
	color: #9e9e9e;
	cursor: pointer;
}
.overlay > p {
	padding: 50px 10px 10px;
}
.overlay > span {
	color: #fff;
	display: block;
	font-family: Lato;
	font-size: 16px;
	line-height: 200%;
	margin: 10px auto 0;
	max-height: 230px;
	overflow-y: auto;
	position: relative;
	width: 70%;
}
.social_wrap {
	padding-right: 20px;
}
.footer-box .social_wrap h4 {
	color: #fff;
	font-family: "Lato", sans-serif;
	font-size: 20px;
	font-weight: bold;
	line-height: 100%;
	margin-top: 20px;
	text-align: center;
}
.home-service-section h2 {
	color: #fff;
}
body {
	overflow-x: hidden;
	padding-top: 160px;
}
.service_mobile {
	display: none;
}
.copyright {
	background: none repeat scroll 0 0 #85cae6;
	color: #000;
	font-family: lato;
	font-size: 17px;
	padding: 15px;
	text-align: center;
}
.copyright > a {
	color: #000;
	display: inline-block;
	font-family: lato;
	font-size: 17px;
}
.copyright > a:hover {
	color: #fff;
}
header.fixed {
	height: 70px;
}
* {
	outline: none !important;
}
.home-about-section.about-section.section-padding {
	padding-bottom: 40px;
	padding-top: 40px;
}
.home-service-section.section-padding {
	padding-bottom: 20px;
	padding-top: 40px;
}
.main-nav ul li a.mPS2id-highlight-last {
	background: url("../images/hover.png") no-repeat scroll center bottom rgba(0, 0, 0, 0);
	font-weight: bold;
}
header#header {
	background: #fff;
	left: 0;
	position: fixed;
	right: 0;
	top: 0;
	width: 100%;
	z-index: 9999;
}
.footer-box.links > p {
	font-family: "Open Sans", sans-serif;
	font-size: 16px;
	line-height: 150%;
	padding: 7px 60px 5px 0;
	text-align: center;
}
#slider-section li {
	position: relative;
}


.review-block  p {
  font-family: lato,sans-serif;
  font-size: 18px;
  font-style: italic;
  line-height: 1.8;
  text-align: center;
}
.review-block  h4 {
  font-size: 24px;
  font-weight: bold;
  margin-top: 35px;
  text-align: center;
}
.review-block  h4 span {
  color: #999;
  font-size: 16px;
}
.star-rating i {
  color: #fcb002;
  font-size: 12px;
}
.star-rating {
  text-align: center;
}
.star-rating  img {
  display: inline-block !important;
  width: auto !important;
}
.owl-carousel .owl-nav div {
  bottom: 0;
  cursor: pointer;
  display: block;
  font-size: 0;
  height: 40px;
  margin-bottom: auto !important;
  margin-left: -9px;
  margin-right: -9px;
  margin-top: auto;
  position: absolute;
  top: 0;
  width: 22px;
  background: url("../images/slider-arrow.png") no-repeat 0 0; 
}
.owl-carousel .owl-nav .owl-prev {
  background-position: 0 0;
  left: -45px;
  right: auto;
}
.owl-carousel .owl-nav .owl-prev:hover {
  background-position: 0 -65px;
}
.owl-carousel .owl-nav .owl-next {
  background-position: 0 -127px;
  left: auto;
  right: -45px;
}
.owl-carousel .owl-nav .owl-next:hover {
  background-position: 0 -185px;
}
